<?php
session_start();
if(empty($_SESSION['user_vcrx_id']))
{
	die('<resultado><error>Se perdio session, salga del sistema y vuelva a entrar</error></resultado>');
}
require('../cfg/res.php');
require('../cfg/cfg.php');
/*
$enti_sql='select count(*)as total from enti0 where enti_codigo="'.$_SESSION['user_vcrx_id'].'"';
$enti_res=mysql_query($enti_sql,$link_vcrx);
$enti_total=mysql_result($enti_res,0,'total');
if($enti_total==0)
{
	$sql_upe='insert into enti0 (enti_codigo,enti_idate)values("'.$_SESSION['user_vcrx_id'].'",NOW())';
	mysql_query($sql_upe,$link_vcrx);

}
*/

$sql_upe='insert into enti0 (enti_codigo,enti_idate)values("'.$_SESSION['user_vcrx_id'].'",NOW())';
mysql_query($sql_upe,$link_vcrx);

$sql_upe='update enti0 set
	enti_nom1="'.$_POST['n1'].'",
	enti_nom2="'.$_POST['n2'].'",
	enti_ape1="'.$_POST['a1'].'",
	enti_ape2="'.$_POST['a2'].'",
	enti_calle1="'.$_POST['c1'].'",
	enti_calle2="'.$_POST['c2'].'",
	enti_calle3="'.$_POST['c3'].'",
	enti_callen="'.$_POST['cn'].'",
	enti_email="'.$_POST['e1'].'",
	enti_telefono="'.$_POST['t1'].'",
	enti_pais="'.$_POST['pais'].'",
	enti_cdad="'.$_POST['ciudad'].'",
	enti_nickname="'.$_POST['nik'].'",
	enti_fechanac="'.$_POST['fn'].'",
	enti_struc="'.$_POST['struc'].'",
	enti_razsoc="'.$_POST['razsoc'].'",
	enti_nomcom="'.$_POST['nomcom'].'",
	enti_descri="'.$_POST['descri'].'"
	where enti_codigo="'.$_SESSION['user_vcrx_id'].'"';

	



if(mysql_query($sql_upe,$link_vcrx)){?>
	<resultado>
    	<error>0</error>
    </resultado>
<?php	}else{ ?>
	<resultado>
    	<error><?php echo mysql_error($link_vcrx);?></error>
    </resultado>
<?php    } ?>

<?php
if(empty($_POST['ref']) || $empr_codigo=='gnya' || $empr_codigo='demo')
{
	$_POST['ref']=$empr_ruc;
	$sql_upe='select enti_referidox from enti0 where enti_codigo="'.$_SESSION['user_vcrx_id'].'"';
	$enti_res=mysql_query($sql_upe,$link_vcrx);
	$enti_ref=mysql_result($enti_res,0,'enti_referidox');
	if(empty($enti_ref))
	{
		$sql_upe='update enti0 set
		enti_referidox="'.$_POST['ref'].'"
		where enti_codigo="'.$_SESSION['user_vcrx_id'].'"';
		mysql_query($sql_upe,$link_vcrx);
	}


}

?>